.frame:before {
    content: "";
    position: absolute;
    top: -60px;
    left: 0;
    width: 100%;
    height: 500px;
    opacity: 0.7;
    background-image: linear-gradient(to bottom, #0606f2, #0606f200);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: auto 200px;
    pointer-events: none;
}

.aniversario {
    left: 0px;
    right: 0px;
    margin-left: auto;
    margin-right: auto;
    position: fixed;
    pointer-events: none;
    height: 100%;
    z-index: 9000;
}

.top-nav .instance-logo img {
    max-height: none;
    max-width: 55%;
    transition: all .2s ease-out;
    margin-left: 100px;
    margin-top: 33px;
}

.aniversario:after {
    content: "";
    position: absolute;
    top: -26px;
    left: -62px;
    width: 300px;
    height: 100%;
    background-image: url(../img/aniversario75-left.gif);
    background-repeat: no-repeat;
    background-position: top center;
}

.aniversario:before {
    content: "";
    position: absolute;
    top: -40px;
    right: -130px;
    width: 350px;
    height: 100%;
    background-image: url(../img/aniversario75-right.gif);
    background-repeat: no-repeat;
    background-position: top center;
}

.aniversario.en:after {
    background-image: url(../img/aniversario75-left_en.gif);
}

.aniversario.pt:after {
    background-image: url(../img/aniversario75-left_pt.gif);
}

header .instance-logo .logo {
    margin-top: -20px;
    padding: 15px;
    border-bottom-left-radius: 18px;
    border-bottom-right-radius: 18px;
}

.top-nav .menu li a {
    background-color: #2142d0;
    color: #fff;
    font-size: .85em;
    padding-left: 15px;
    padding-right: 15px;
}

.top-nav .menu li a:hover {
    color: #2142d0;
    background-color: #fff;
}

.top-nav.top .instance-logo img {
    margin-top: 0px;
}

.nav-user-profile .texts .name {
    color: #fff;
}

ul.menu li.dropdown ul.dropdown-menu-custom li a {
    background-color: transparent;

}

@media (max-width: 768px) {

    .aniversario:before {
        display: none;
    }

    .aniversario:after {
        content: "";
        position: absolute;
        top: 0px;
        left: 203px;
        width: 86px;
        height: 100%;
        background-image: url(../img/aniversario75-left.gif);
        background-repeat: no-repeat;
        background-position: top center;
        background-size: 100% auto;
    }
}